---
hu:
  easy_gantt_pro:
    add_task_modal:
      no_parent: Kritikus végrehajtási útvonal elrejtése
      title: Feladat hozzáadása
    baselines:
      confirm_delete: Tényleg törölni szeretné az alapvonalat (baseline)?
      create_failed: Nem sikerült új alapvonalat (baseline) létrehozni
      delete_failed: Alapvonal (baseline) nem törölhető
      error_not_saved: A projekt minden változását menteni kell az alapvonal (baseline)
        létrehozása előtt
      label_baseline: Baseline
      label_same: "-ugyanaz-"
    cashflow:
      label_cashflow: Cash Flow
    critical:
      hide_button: Kritikus végrehajtási útvonal elrejtése
      legend_issues: Feladata a kritikus elérési útvonalon
      show_button: Kritikus elérési útvonal megjelenítése
    lowest_progress:
      label_progress_date: Haladási dátum
    project_move:
      error_opening_unsaved: Mielőtt megnyitja a projektet a változásokat kell elmenteni
    resources:
      label_resources: Források
  easy_gantt:
    button:
      bulk_edit: Többszörös szerkesztés
      delayed_issue_filter: Szűrés késleltetett feladatokra
      show_lowest_progress_tasks: A leglassabban haladó feladatok mutatása
      show_only_critical: Kritikusak szűrése
    popup:
      add_task:
        heading: Feladathoz tartozó segítség hozzáadása
        text: Új feladat vagy új mérföldkő létrehozása a Feladat gommbal (illetve
          a Mérföldkő gombal) vagy ezen feladatok grafikonra történő ráhelyezésével
          lehetséges.
      baseline:
        heading: Alapvonal (baseline) leírása
        heading_new_baseline: Új alapvonal (baseline)
        text: Másolatot készít a projektről további összehasonlítás céljából
      critical:
        heading: Kritikus végrehajtási útvonal leírása
        text: "Olyan tevékenységek leghosszabb sorozata a projekt tervben, amelyeket
          időben kell teljesíteni, a projekt határidőre történő befejezése érdekében.\r\nEgy
          tevékenység a kritikus útvonalon nem kezdhető el addig, amíg a megelőző
          tevékenység nem fejeződött be; ha késik egy nappal, az egész projekt késni
          fog egy napot, kivéve ha a következő tevékenység egy nappal korábban fejeződik
          be. \r\nA kritikus útvonal funkció megfelelő használatához a projektnek
          csak 1 kezdő és 1 befejező feladat kell hogy legyen és kapcsolatokkal kell
          összekötni azokat."
    scheme_by:
      label_by_priority: Prioritás alapján
      label_by_status: Állapot alapján
      label_by_tracker: Tracker (Feladattípus) alapján
      label_color_by: Színkódolás
    title:
      delayed_issue_filter: Azoknak a feladatoknak a megjelenítése, amelyek haladási
        dátuma a mai napnál későbbre esik
      show_only_critical: Csak a kritikus útvonal feladatainak megjelenítése
  easy_pages:
    modules:
      easy_global_gantt: Easy gantt
      easy_project_gantt: Easy gantt
  easy_proposer:
    easy_gantt:
      index:
        caption: Easy Gantt PRO
        description: Easy Gantt PRO-hoz
  heading_easy_gantts_issues: Easy Gantt PRO
  label_show_lowest_progress_tasks: Leglassabban haladó feladatok
  text_show_lowest_progress_tasks: A leglassabban haladó feladatok kilistázása
